BladeSystem Virtual Connect

HP VC Flex-10 Enet Module Flash Problem

 
murater1985
Occasional Contributor

HP VC Flex-10 Enet Module Flash Problem

Hi,

We have HPE C7000 G2 blade chasis with 2 HP VC Flex-10 Enet Module with 4.63 firmware version. Adobe Flash Player support ended 31st December 2020. Now I can not manage my HP VC devices.

HPE announced 4.85 firmware version about Flash Player problem but our devices not supported this version.

I have tried old OS and alternate web browsers but I couln't solve isssue. Is there any way or workarround about solve issue ?

Thanks. 

2 REPLIES 2
sudhirsingh
HPE Pro

Re: HP VC Flex-10 Enet Module Flash Problem

Hi,

 

Notice: HPE Virtual Connect - Virtual Connect Firmware 4.85 Removes Dependency on Adobe Flash Player for the Virtual Connect Manager (VCM) Web User Interface (GUI)

https://support.hpe.com/hpesc/public/docDisplay?docId=a00104740en_us&docLocale=en_US

 

All major web browsers have announced the end of support for the Adobe Flash environment in their browsers after December 2020. Administrators using Virtual Connect firmware versions before version 4.85 will be required to use an earlier browser version to provide Adobe Flash support in order to access the pre-Virtual Connect 4.85 GUI.

 

IMPORTANT: Firmware version 4.85 does not support the HPE VC Flex-10 10Gb Ethernet Module and other modules that have reached End of Support Life which means some older VC modules are no longer supported since VC firmware version 4.80 or 4.85 will not work with them either.

 

 

I work for HPE
Accept or Kudo

sudhirsingh
HPE Pro

Re: HP VC Flex-10 Enet Module Flash Problem

@murater1985 

We have tested below workaround and VCM working without any flash errors :

  1. Installed Flash v32. beta for FireFox from the link :  https://fpdownload.macromedia.com/pub/labs/flashruntimes/flashplayer/install_flash_player.exe
  2. Also installed Firefox version 78.6.1esr (Extend Service Release) http://ftp.mozilla.org/pub/firefox/releases/78.6.1esr/win32/en-US/
  3. Once you log into Virtual Connect you get a prompt to upgrade Flash to latestJust say No!, don’t upgrade.
  4. Then roll back  the date/time on the VM / host to Dec 2020

 

If you feel this was helpful please mark it as accepted solution also click the KUDOS! thumb below!

Regards,

Sudhir

I work for HPE
Accept or Kudo